h2 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}
.page-catalog-tig .view-uc-catalog .views-field-nid-1 {
	display: none;
}
#main-navigation ul.main-nav li.top {
    padding: 5px 11px 0;
}
.catalog .trail, .field .field-label, .uc-product-node .product-info-label, .model, th {
    vertical-align: top;
}

.page-catalog .view-uc-catalog-terms .views-view-grid .col-1 .views-field-entity-id .field-content,
.page-catalog .view-uc-catalog-terms .views-view-grid .col-2 .views-field-entity-id .field-content,
.page-catalog .view-uc-catalog-terms .views-view-grid .col-3 .views-field-entity-id .field-content,
.page-catalog .view-uc-catalog-terms .views-view-grid .col-4 .views-field-entity-id .field-content {
    background-color: #FFFFFF;
    border: 1px solid #AAAAAA;
    border-radius: 7px 7px 7px 7px;
    margin-bottom: 5px;
    margin-top: 18px;
    width: 100px;
    height: 100px;
    margin-left: 20px;
}

.page-catalog .view-uc-catalog-terms .views-view-grid .col-1 .views-field-entity-id img,
.page-catalog .view-uc-catalog-terms .views-view-grid .col-2 .views-field-entity-id img,
.page-catalog .view-uc-catalog-terms .views-view-grid .col-3 .views-field-entity-id img,
.page-catalog .view-uc-catalog-terms .views-view-grid .col-4 .views-field-entity-id img {
    background-color: #FFFFFF;
    border: none;
    border-radius: none;
    margin-bottom:auto;
    margin-top: auto;
    display: table-cell;
    vertical-align: middle
}

.view-display-id-attachment_1 {
	float: right;
}
.view-display-id-attachment_2 {
	float: left;
}
.view-display-id-attachment_2  .pane-title {
	display: none;
}
.front .pane-video-playlist-front-page-panel-pane-1 {
	padding-left: 0;
}

/* Carousel - Front Page Video ****************/
#clips {
	clear: both;
}
.caroufredsel_wrapper {
	height: 162px !important;
	width: 540px !important;
	margin-left: 52px !important;
}
.caroufredsel_wrapper ul {
	padding: 0;
	margin-top: 20px !important;
	margin-left: -35px !important;
}
.caroufredsel_wrapper li {
	float: left;
	list-style: none;
	width: 120px !important;
	margin-right: 20px !important;
	height: 120px;
}
.caroufredsel_wrapper li a {
	background-color: white;
}
.view-footer #prev a {
	background-image:url('/sites/all/themes/custom/everlast/images/bg-video-slider-arrow-lt.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 48px;
	float: left;
	text-indent: -99999px;
	position: relative;
	top: -150px;
}
.view-footer #next a {
	background-image:url('/sites/all/themes/custom/everlast/images/bg-video-slider-arrow-rt.png');
	background-repeat: no-repeat;
	width: 43px;
	height: 48px;
	float: right;
	text-indent: -99999px;
	position: relative;
	top: -150px;
	right: -3px;
}
.front .pane-video-playlist-front-page-panel-pane-1 .view-footer {
	padding-bottom: 0;
}
.view-video-playlist-front-page h2 {
	margin-top: 0;
	margin-bottom: 0;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}

/* Product nodes ****************/
.uc-product-node .view-display-id-entity_view_3 .views-field-nothing a {
	background-image: url("/sites/all/themes/custom/everlast/images/btn-red.png");
	background-repeat: repeat-x;
	border: 1px solid #95979c;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	height: 29px;
	color: white;
	display: block;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	padding: 10px 0 0;
	width: 192px;
	margin-left: -47px;
	margin-top: -23px;
	float: right;
	font-family:'HelveticaNeueW01-75Bold';

}
.page-catalog #colorbox .display-price, .uc-product-node .display-price {
	font-size: 42px;
}
.uc-product-node .view-display-id-entity_view_3 .views-field-nothing a:hover {
	color: yellow;
}
.uc-product-node .field-name-field-file-downloads {
	clear: right;
	float: right;
}
.page-catalog #colorbox .node, .uc-product-node .node {
	background-color: white;
	background-image: none !important;
}
.uc-product-node .field-name-field-warranty {
	margin-bottom: 20px;
	margin-top: -8px;
	width: 164px;
	height: 125px;
	background-repeat: no-repeat;
	float: left;
	position: absolute;
	left: 610px;
}
.node-type-product.uc-product-node .field-name-field-warranty  {
	margin-top: -2px;
}
.uc-product-node .field-name-field-warranty.warranty-5-year {
	background-image: url("/sites/all/themes/custom/everlast/images/warranty.png");
}
.uc-product-node .field-name-field-warranty.warranty-1-year {
	background-image: url("/sites/all/themes/custom/everlast/images/1-year-warranty.png");
}
.uc-product-node .field-name-field-warranty.warranty-6-months {
	background-image: url("/sites/all/themes/custom/everlast/images/6-months-warranty.png");
}
.uc-product-node .field-name-field-warranty.warranty-2-year {
	background-image: url("/sites/all/themes/custom/everlast/images/2-yr-warranty.png");
}
.uc-product-node .field-name-field-warranty.warranty-3-year {
	background-image: url("/sites/all/themes/custom/everlast/images/3-year-warranty.png");
}
.uc-product-node .field-name-field-warranty .field-item {
	text-indent: -9999px;
}
.page-catalog #colorbox .view-id-product_icons, .uc-product-node .view-id-product_icons {
	clear: right;
}
.uc-product-node .field-name-field-product-manual {
	font-family:'HelveticaNeueW01-75Bold';
}
.uc-product-node .field-name-field-file-downloads {
	width: 192px;
	margin-bottom: 20px;
}
.uc-product-node .field-name-field-file-downloads a {
	color: black;
	font-family:'HelveticaNeueW01-75Bold';
}
.node-type-product .field-name-body {
	clear: both;
	padding-top: 20px;
}
.node-type-product .field-name-taxonomy-catalog,
.node-type-product .product-info.sell-price {
	display: none;
}
/* Comparison Tool ****************/
.region-sidebar-first #block-views-exp-uc-catalog-page-1 .views-exposed-form .views-submit-button,
.region-sidebar-first #block-views-exp-uc-catalog-page-2 .views-exposed-form .views-submit-button,
.region-sidebar-first #block-views-exp-uc-catalog-page-3 .views-exposed-form .views-submit-button,
.region-sidebar-first #block-views-exp-uc-catalog-page-4 .views-exposed-form .views-submit-button,
.region-sidebar-first #block-uc-catalog-catalog .views-exposed-form .views-submit-button {
	border-bottom: none;
	padding-bottom: 0;

}


.views-exposed-widgets {
	margin-bottom: .5em;
	padding-top: 10px;
}

.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722, .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-722 {
background-image: url("../images/icon-compare/icon-cc2.png");
background-repeat: no-repeat;
}
.page-catalog-multiprocess-migtigstick .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .page-catalog-stick-welders .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .section-catalog-plasma .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .section-catalog-plasma-cutter .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .section-catalog-tig .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .section-catalog-multi-tsp .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .section-catalog-mig .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724, .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .views-field-field-comparison-output li .tid-724 {
background-image: url("../images/icon-compare/icon-CVCC.png");
background-repeat: no-repeat;
}
/* Footer ****************/
#footer #block-views-front-page-products-block-1 {
	margin-left: 34px;
	width: 330px;
}
#footer #block-views-articles-block-1 {
	margin-left: 34px;
	width: 157px;
}
#footer #block-block-6 {
	margin-left: 33px;
	width: 149px;
}
#footer #block-block-4 p a {
	width: 240px;
}



.pane-block-15 .pane-title {
	margin-bottom: -20px !important;
}
/* Warranty Page ****************/
.page-node-1040 h2 {
	text-align: center;
	margin: 0;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
	line-height: 140%;
}

/* Manuals Page ****************/

.page-product-manuals caption{
        font-family:'HelveticaNeueW01-75Bold';
        font-weight: normal;
}
.page-product-manuals .manual-multi-process--tig-stick-plasma caption {
	height: 330px;
	background-image: url("../images/manuals-tsp.png");
	background-repeat: no-repeat;
	background-position: center 30px;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}
.page-product-manuals .manual-tig-torches caption {
	height: 330px;
	background-image: url("../images/manuals-tid-welders.png");
	background-repeat: no-repeat;
	background-position: center 30px;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}
.page-product-manuals .manual-tig-welders caption {
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}
.page-product-manuals .manual-mig-welders caption {
	height: 330px;
	background-image: url("../images/manuals-mig.png");
	background-repeat: no-repeat;
	background-position: center 30px;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}
.page-product-manuals .manual-plasma-cutters caption {
	height: 330px;
	background-image: url("../images/manuals-plasma.png");
	background-repeat: no-repeat;
	background-position: center 30px;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}
.page-product-manuals .manual-water-coolers caption {
	height: 330px;
	background-image: url("../images/manuals-watercooler.png");
	background-repeat: no-repeat;
	background-position: center 30px;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}
.page-product-manuals .manual-multi-process--mig-tig-stick caption {
	height: 330px;
	background-image: url("../images/manuals-mts.jpg");
	background-repeat: no-repeat;
	background-position: center 30px;
	font-family:'HelveticaNeueW01-75Bold';
	font-weight: normal;
}

/* Generators Page ****************/
/*.catalog-tid-11 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-11 .view-display-id-entity_view_3 .views-field-nothing a,*/
.catalog-tid-17 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-17 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-692 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-692 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-693 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-693 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-694 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-694 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-695 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-695 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-696 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-696 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-697 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-697 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-698 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-698 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-699 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-699 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-700 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-700 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-701 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-701 .view-display-id-entity_view_3 .views-field-nothing a,
.page-catalog-11 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-11 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-11 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-11 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-11 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-9 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-9 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-17.section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-17 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-17 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-17 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-692 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-692 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-692 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-696 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-696 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-696 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-696.section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-697 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-697 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-697 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-697.section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-698 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-698 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-698 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-698.section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-699 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-699 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-699 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-699.section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-700 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-700 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-700 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-700.section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-701 #views-form-uc-catalog-catalog #edit-select,
.page-catalog-701 #views-form-uc-catalog-catalog .vbo-fieldset-select-all,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-field-comparison-input,
.page-catalog-701 #views-form-uc-catalog-catalog .views-field-field-comparison-output,
.page-catalog-701 .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.page-catalog-generators .view-uc-catalog .form-type-checkbox .form-checkbox,
.page-catalog-generators .view-uc-catalog .vbo-views-form #edit-select,
.page-catalog-generators .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-generators .view-uc-catalog .views-field-field-comparison-input,
.page-catalog-generators .view-uc-catalog .views-field-field-comparison-output,
.page-catalog-693 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-693 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-693 .view-uc-catalog .vbo-fieldset-select-all .form-item,
.page-catalog-693 .view-uc-catalog .vbo-views-form #edit-select,
.page-catalog-694 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-694 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-694 .view-uc-catalog .vbo-fieldset-select-all .form-item,
.page-catalog-694 .view-uc-catalog .vbo-views-form #edit-select,

/* */


.page-catalog-694 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-694 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-694 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-694 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-739 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-739 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-739 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-739 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-740 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-740 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-740 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-740 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-741 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-741 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-741 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-741 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-742 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-742 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-742 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-742 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-743 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-743 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-743 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-743 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-744 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-744 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-744 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-744 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-745 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-745 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-745 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-745 .view-uc-catalog .vbo-views-form #edit-select,

.page-catalog-746 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-746 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-746 .view-uc-catalog .vbo-fieldset-select-all,
.page-catalog-746 .view-uc-catalog .vbo-views-form #edit-select,


/* */


.page-catalog-695 #views-form-uc-catalog-catalog .views-field-views-bulk-operations .form-checkbox,
.page-catalog-695 .view-uc-catalog .vbo-views-form .form-submit,
.page-catalog-695 .view-uc-catalog .vbo-fieldset-select-all .form-item,
.page-catalog-695 .view-uc-catalog .vbo-views-form #edit-select {
	display: none;
}
.page-catalog-693 .vbo-select-all-markup,
.page-catalog-694 .vbo-select-all-markup,
.page-catalog-695 .vbo-select-all-markup {
	display: none !important;
}
.page-catalog-702 .section-catalog .view-uc-catalog .vbo-views-form .views-row .compare-fields .lease,
.catalog-tid-702 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-11 .view-display-id-entity_view_2 .views-row-1 a.lease,
.catalog-tid-11 .view-display-id-entity_view_3 .views-field-nothing a,
.catalog-tid-9 .view-display-id-entity_view_2 .views-row-1 a.lease {
	display: block;
}

/* Quick View Specs ****************/
#cboxLoadedContent  {
	padding: 20px 0 20px 20px;
	background-color: white;
}
#cboxContent .views-field-title .field-content a {
	font-size: 30px !important;
	font-family:'HelveticaNeueW01-75Bold';
	text-align: center;
	display: block;
	padding-bottom: 10px;
}
#cboxContent .views-field-field-process-type .field-content {
	font-family:'HelveticaNeueW01-75Bold';
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 16px;
	height: 20px;
}
#cboxContent .views-field-uc-product-image .field-content  {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
	display: block;
	width: 240px;
	height: 230px;
	text-align: center;
}
.page-catalog-multiprocess-migtigstick #cboxContent .views-field-uc-product-image .field-content,
.page-catalog-multi-tsp #cboxContent .views-field-uc-product-image .field-content,
.page-catalog-stick-welders #cboxContent .views-field-uc-product-image .field-content,
.page-catalog-mig #cboxContent .views-field-uc-product-image .field-content  {
	margin-top: -100px;
}
.page-catalog-plasma-cutter #cboxContent .views-field-uc-product-image .field-content {
	margin-top: 0;
}

.page-catalog-generators #cboxContent .views-field-uc-product-image .field-content  {
	margin-top: -20px;
}
#cboxContent .views-field-field-warranty .field-content {
	width: 164px;
	height: 125px;
	background-repeat: no-repeat;
	position: relative;
	left: 380px;
	margin-top: -33px;
	margin-bottom: 10px;
}
#cboxContent .views-field-field-warranty .field-content .warranty-5 {
	background-image: url("/sites/all/themes/custom/everlast/images/warranty.png");
	width: 164px;
	height: 125px;
}
#cboxContent .views-field-field-warranty .field-content .warranty-1  {
	background-image: url("/sites/all/themes/custom/everlast/images/1-year-warranty.png");
	width: 164px;
	height: 125px;
}
#cboxContent .views-field-field-warranty .field-content .warranty-6  {
	background-image: url("/sites/all/themes/custom/everlast/images/6-months-warranty.png");
	width: 164px;
	height: 125px;
}
#cboxContent .views-field-field-warranty .field-content .warranty-2  {
	background-image: url("/sites/all/themes/custom/everlast/images/2-yr-warranty.png");
	width: 164px;
	height: 125px;
}
.views-field-field-quick-specs-input,
.views-field-field-quick-specs-min-output,
.views-field-field-quick-specs-max-output,
.views-field-field-quick-specs-duty-cycle  {
	line-height: 180%;
	margin: 0;
}
.views-field-field-quick-specs-generator-type p,
.views-field-field-quick-specs-engine-size p,
.views-field-field-quick-specs-maximum-rated- p,
.views-field-field-quick-specs-max-surge-watt p,
.views-field-field-quick-specs-input p,
.views-field-field-quick-specs-min-output p,
.views-field-field-quick-specs-max-output p,
.views-field-field-quick-specs-duty-cycle p,
.views-field-field-quick-specs-generator-type ul,
.views-field-field-quick-specs-engine-size ul,
.views-field-field-quick-specs-maximum-rated- ul,
.views-field-field-quick-specs-max-surge-watt ul,
.views-field-field-quick-specs-input ul,
.views-field-field-quick-specs-min-output ul,
.views-field-field-quick-specs-max-output ul,
.views-field-field-quick-specs-duty-cycle ul,
#cboxContent p {
	margin: 0;
	list-style: none;
}
.views-field-field-quick-specs-construction .field-content li {
	 padding-left: 402px;
	 list-style: none;
 }

.views-field-field-quick-specs-generator-type p,
.views-field-field-quick-specs-engine-size p,
.views-field-field-quick-specs-maximum-rated- p,
.views-field-field-quick-specs-max-surge-watt p,
.views-field-field-quick-specs-input p,
.views-field-field-quick-specs-min-output p,
.views-field-field-quick-specs-max-output p,
.views-field-field-quick-specs-duty-cycle p,
.views-field-field-quick-specs-generator-type li,
.views-field-field-quick-specs-engine-size li,
.views-field-field-quick-specs-maximum-rated- li,
.views-field-field-quick-specs-max-surge-watt li,
.views-field-field-quick-specs-input li,
.views-field-field-quick-specs-min-output li,
.views-field-field-quick-specs-max-output li,
.views-field-field-quick-specs-duty-cycle li {
	list-style: none;
}

.views-field-field-quick-specs-input .views-label,
.views-field-field-quick-specs-min-output .views-label,
.views-field-field-quick-specs-max-output .views-label,
.views-field-field-quick-specs-duty-cycle .views-label,
.views-field-field-quick-specs-construction .views-label,
.views-field-field-quick-specs-gal-min .views-label,
.views-field-field-quick-specs-max-surge-watt .views-label,
.views-field-field-quick-specs-maximum-rated- .views-label,
.views-field-field-quick-specs-engine-size .views-label,
.views-field-field-quick-specs-generator-type .views-label {
	font-family:'HelveticaNeueW01-75Bold';
	font-size: 12px;
	float: left;
	width: 160px;
	text-transform: uppercase;
}
.views-field-field-quick-specs-input .field-content,
.views-field-field-quick-specs-min-output .field-content,
.views-field-field-quick-specs-max-output .field-content,
.views-field-field-quick-specs-duty-cycle .field-content,
.views-field-field-quick-specs-construction .field-content,
.views-field-field-quick-specs-gal-min .field-content,
.views-field-field-quick-specs-max-surge-watt .field-content,
.views-field-field-quick-specs-maximum-rated- .field-content,
.views-field-field-quick-specs-engine-size .field-content,
.views-field-field-quick-specs-generator-type .field-content {
	font-family:'HelveticaNeueW01-75Bold';
	font-size: 12px;
	color: green;
	text-transform: uppercase;
}
.views-field-display-price .views-label-display-price {
	font-family:'HelveticaNeueW01-75Bold';
	font-size: 22px;
	color: green;
	display: block;
	clear: both;
	margin-top: 10px;
}
#cboxContent .views-field-display-price .uc-price {
	font-family:'HelveticaNeueW01-75Bold';
	font-size: 44px;
	margin-top: 16px;
	display: block;
	margin-bottom: 30px;
}
.views-field-field-quick-view-specs-best-feat .views-label {
	font-size: 18px;
}
.views-field-field-quick-view-specs-best-feat ul,
.views-field-field-quick-view-specs-best-feat p {
	margin-top: 0;
}

.views-field-field-file-downloads {
	font-family:'HelveticaNeueW01-75Bold';
	font-size: 14px;
}
.view-product-quick-view {
	margin-bottom: 40px;
}


#edit-select {
	float: left;
	margin-bottom: 15px;
}


.node-type-product .field-name-field-product-pdf {
	margin-left: 475px;
}


.catalog-tid-9 .add-to-cart .form-actions .node-add-to-cart {
	margin-top: 100px;
}
.uc-product-node.catalog-tid-9 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-11 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-17 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-692 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-693 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-694 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-695 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-696 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-697 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-698 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-699 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-700 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-701 .add-to-cart .form-actions,
.uc-product-node.catalog-tid-702 .add-to-cart .form-actions {
margin: 40px 0 15px 20px;
}
.uc-product-node .product-image {
	max-width: 350px;
}
.uc-product-node .field-name-field-warranty {
	left: 575px;
}
.uc-product-node .field-name-field-additional-images img {
	max-width: 100px;
	max-height: 100px;
}

.page-catalog #colorbox .field-group-tabs-wrapper .vertical-tabs-panes .group-tech-specs .field-items, .uc-product-node .field-group-tabs-wrapper .vertical-tabs-panes .group-tech-specs .field-items {
padding-top: 0;
padding-left: 0;
}


#block-block-26 {
	background-image: url(/sites/all/themes/custom/everlast/images/sidebar-news.png);
	background-repeat: no-repeat;
	background-clip: padding-box;
	background-size: 100% 100%;
	margin-left: -20px;
	padding: 15px;
	width: 240px;
	overflow: hidden;
	border-left: 1px solid #999;
}
#block-block-26 p {
	margin-top: 0;
}
#block-block-26 p a {
	color: #333;
	text-transform: uppercase;
	margin-top: 10px;
	font-weight: bold;
}
#block-block-26 h2 {
	margin: 0;
}
#main-navigation ul.main-nav li.top.products ul li div table img {
margin-bottom: 3px;
max-width: 26px;
}


.view-id-product_icons .views-row-odd {
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}
.view-id-product_icons .views-row-even{
	margin-bottom: 10px !important;
}

.uc-product-node .field-name-field-file-downloads{
	margin-bottom: 10px !important;
}
.add-to-cart{
	margin-bottom: -6px;
}
